/*********************************************************************************************************************************

	私たちについて

*********************************************************************************************************************************/

/*PCの左右余白････････････････････････････････････････････*/
#main_message, /*ナビゲーション上*/
#vision .baseArea, /*シグニフィのビジョン*/
#future .baseArea, /*目指す未来*/
#greeting .baseArea, /*目指す未来*/
#officer .baseArea, /*役員紹介*/
#profile .baseArea .profileList, /*会社概要*/
#history .baseArea{ /*沿革*/
	width: 1100px!important;
	padding-left: 50px;
	padding-right: 50px;
	max-width: 1100px;
}

/*シグニフィのビジョン･････････････････････････････････････････････*/
#vision{
	background:var(--Gray_04) url(../images/logo_w_big.png) center center no-repeat;
	background-attachment:fixed;/*背景画像の位置固定*/
}
	.visionList{
		width:100%;
		max-width:840px;
		margin-top:20px;
	}
		.visionList *{
			display:inline-block;
			width:100%;
			text-align:center;
			text-align-last:center;
			font-family:
				'Noto Serif JP',
				serif;
		}
		.visionList>li{
			padding-top:90px;
			padding-bottom:90px;
		}
		.visionList>li:first-of-type{
			border-bottom:solid 1px black;
		}
			.visionList>li>div{
			}
				.visionList>li>div>span{/*経営理念*/
				}
				.visionList>li>div>p{/*Management Philosophy*/
					margin-top:-8px;
					font-size:30px;
				}
			.visionList>li>h2{/*顧客から頼られ、必要とされる存在になること…*/
				margin-top:30px;
				font-size:30px;
				line-height:2.3em;
			}


/*目指す未来･･･････････････････････････････････････････････････････*/
#future{
	padding-top:130px !important;
}
	#future>div{/*baseArea*/
	}
		#future>div *{
			display:inline-block;
			width:100%;
		}
		#future>div>div{/*テキストエリア*/
			max-width:400px !important;
			float:left;
		}
			#future>div>div>h3{/*目指す未来*/
			}
			#future>div>div>p{/*私たちが目指しているのは…*/
				margin-top:68px;
				text-align:left !important;
				text-align-last:left !important;
				line-height:1.65em !important;
			}
		#future>div>img{/*画像*/
			height:auto;
			width:calc(100% - 450px) !important;
			margin-top:-20px !important;
			float:right;
		}


/*ご挨拶･･･････････････････････････････････････････････････････････*/
#greeting{
	background-color:var(--Gray_04);
}
	#greeting>div{/*baseArea*/
	}
		#greeting>div>div{
		}
			#greeting>div>div *{
				display:inline-block;
				width:100%;
			}
			#greeting>div>div>h2{/*イノベーションの創出を通じて…*/
				margin-top:40px !important;
				margin-bottom:0 !important;
				font-size:30px;
				line-height:1.7em;
				text-align:left !important;
				text-align-last:left !important;
			}
			#greeting>div>div>div{/*本文エリア*/
				max-width:1100px;
				margin-top:54px;
			}
				#greeting>div>div>div>p{/*本文*/
					width:calc(100% - 440px);
					float:left;
				}
				#greeting>div>div>div>div{/*写真エリア*/
					width:405px;
					float:right;
				}
					#greeting>div>div>div>div>img{/*写真*/
						height:463px;
						width:405px;
						object-fit:cover;
						object-position:center center;/*上に合わせる場合は「center top」*/
					}
					#greeting>div>div>div>div>p{/*テキスト*/
						margin-top:22px;
						line-height:1.5em;
						text-align:right;
						text-align-last:right;
					}


/*役員紹介･････････････････････････････････････････････････････････*/
#officer{
}
	#officer>div{/*baseArea*/
	}
		#officer>div>div{
		}
			#officer>div>div *{
				display:inline-block;
				width:100%;
			}
			.officerList{/*リスト*/
				max-width:1100px;
				margin-top:48px;
			}
				.officerList>li{
					width:342px;
					max-width:342px;
					margin-left:37px;
					float:left;
				}
				.officerList>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
					margin-left:0;
				}
					.officerList>li>img{/*写真*/
						height:416px;
						width:100%;
						object-fit:cover;
						object-position:center center;/*上に合わせる場合は「center top」*/
					}
					.officerList>li>h5{/*髙田 志郎*/
						margin-top:12px;
					}
					.officerList>li>p{/*代表取締役社長・最高経営責任者（CEO）*/
					}


/*会社概要･････････････････････････････････････････････････････････*/
#profile{
	background-color:var(--Gray_04);
}
	#profile>div{/*baseArea*/
	}
		#profile>div *{
			display:inline-block;
			width:100%;
		}
		.profileList{/*リスト*/
			max-width:1100px;
			margin-top:88px;
		}
			.profileList>tbody{
			}
				.profileList>tbody>tr{
				}
				.profileList>tbody>tr:nth-of-type(n+2){/*2番目以降*/
					border-top:solid 1px gray;
					box-sizing:border-box;
				}
					.profileList>tbody>tr>th{
						width:30% !important;
						padding:27px 0;
						text-align:center;
						text-align-last:center;
						box-sizing:border-box;
						float:left;
					}
					.profileList>tbody>tr>td{
						width:70% !important;
						padding:27px 46px;
						box-sizing:border-box;
						float:right;
					}


/*沿革･････････････････････････････････････････････････････････････*/
#history{
}
	#history>div{/*baseArea*/
	}
		#history>div *{
			display:inline-block;
			width:100%;
		}
		#history>div>div>p{
			margin-top:57px;
			text-align:left !important;
			text-align-last:left !important;
			line-height:1.65em !important;
		}
		.historyList{/*リスト*/
			max-width:1100px;
			margin-top:46px;
		}
			.historyList>tbody{
			}
				.historyList>tbody>tr{
					background-color:white;
				}
				.historyList>tbody>tr:first-of-type,/*1番目*/
				.historyList>tbody>tr:last-of-type{/*最後*/
					max-height:78px !important;
					background:none;
				}
				.historyList>tbody>tr:nth-of-type(n+2){/*2番目以降*/
					border-top:solid 1px gray;
					box-sizing:border-box;
				}
					.historyList>tbody>tr>th{
						width:134px !important;
						padding:27px 0;
						text-align:center;
						text-align-last:center;
						box-sizing:border-box;
						float:left;
					}
					.historyList>tbody>tr>td{
						width:calc(100% - 134px) !important;
						padding:27px 46px;
						background:url(../images/ico/about_history_line.png) left bottom no-repeat;
						box-sizing:border-box;
						float:right;
					}
					.historyList>tbody>tr:first-of-type>td{/*1番目*/
						background:url(../images/ico/about_history_line_top.png) left bottom no-repeat;
					}
					.historyList>tbody>tr:last-of-type>td{/*最後*/
						background:url(../images/ico/about_history_line_bottom.png) left top no-repeat;
					}
						.mapField{/*地図*/
							height:204px;
						}
						.btn_goMap01{/*大きな地図で見る*/
							margin-top:5px;
							text-align:right;
							text-align-last:right;
						}
							.btn_goMap01>a{
								font-size:80%;
							}



/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*SPの左右余白････････････････････････････････････････････*/
	#main_message, /*ナビゲーション上*/
	#vision .baseArea, /*シグニフィのビジョン*/
	#future .baseArea, /*目指す未来*/
	#greeting .baseArea, /*目指す未来*/
	#officer .baseArea, /*役員紹介*/
	#profile .baseArea .profileList, /*会社概要*/
	#history .baseArea{ /*沿革*/
		padding-left: 0;
		padding-right: 0;
		width: 100%!important;
	}
	#main_message, /*ナビゲーション上*/
	#vision .baseArea, /*シグニフィのビジョン*/
	#future .baseArea, /*目指す未来*/
	#greeting .baseArea, /*目指す未来*/
	#officer .baseArea, /*役員紹介*/
	#profile .baseArea>div>h3, /*会社概要*/
	#history .baseArea>div>*:not(:last-child){ /*沿革*/
		width: calc(100% - 50px)!important;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	#profile .baseArea .profileList{ /*会社概要*/
		width: 100%!important;
	}

	/*文字並び････････････････････････････････････････････*/
	#contents p {
		text-align: left!important;
    	text-align-last: left!important;
	}

	/*シグニフィのビジョン･････････････････････････････････････････････*/
	#vision{
		background-size: 80%;
	}
				#contents .visionList>li>div>p{/*Management Philosophy*/
					text-align:center!important;
					text-align-last:center!important;
					margin-top: 10px;
				}

	/*目指す未来･･･････････････････････････････････････････････････････*/
	#future{
	}
		#future>div{/*baseArea*/
			display: flex!important;
    		flex-direction: column;
		}
			#future>div *{
			}
			#future>div>div{/*テキストエリア*/
				margin-top:0!important;
				max-width: 100%!important;
			}
				#future>div>div>h3{/*目指す未来*/
				}
				#future>div>div>p{/*私たちが目指しているのは…*/
				}
			#future>div>img{/*画像*/
				width: 100%!important;
			}

	/*ご挨拶･･･････････････････････････････････････････････････････････*/
	#greeting{
	}
		#greeting>div{/*baseArea*/
		}
			#greeting>div>div{
				margin-top: 0!important;
			}
				#greeting>div>div *{
				}
				#greeting>div>div>h2{/*イノベーションの創出を通じて…*/
				}
				#greeting>div>div>div{/*本文エリア*/
					max-width:100%;
					display: flex;
    				flex-direction: column-reverse;
					gap: 60px;
				}
					#greeting>div>div>div>p{/*本文*/
						width:100%;
					}
					#greeting>div>div>div>div{/*写真エリア*/
						width:100%;
					}
						#greeting>div>div>div>div>img{/*写真*/
							height:auto;
							width:100%;
						}
						#greeting>div>div>div>div>p{/*テキスト*/
							/* margin-top:22px;
							line-height:1.5em;
							text-align:right;
							text-align-last:right; */
						}
	/*役員紹介･････････････････････････････････････････････････････････*/
	#officer{
	}
		#officer>div{/*baseArea*/
		}
			#officer>div>div{
				margin-top: 0!important;
			}
				#officer>div>div *{
				}
				.officerList{/*リスト*/
					max-width:100%;
				}
					.officerList>li{
						width:100%;
						max-width:100%;
						margin-left:0;
					}
					.officerList>li:not(:first-child){
						margin-top: 60px;
					}
						.officerList>li>img{/*写真*/
							height:auto;
						}
						.officerList>li>h5{/*髙田 志郎*/
							/* margin-top:12px; */
						}
						.officerList>li>p{/*代表取締役社長・最高経営責任者（CEO）*/
						}

	/*会社概要･････････････････････････････････････････････････････････*/
	#profile{
	}
		#profile>div{/*baseArea*/
		}
			#profile>div>div{
				margin-top: 0!important;
				/* display:inline-block;
				width:100%; */
		}
			.profileList>tbody{
			}
				.profileList>tbody>tr{
				}
				.profileList>tbody>tr:nth-of-type(n+2){/*2番目以降*/
				}
					.profileList>tbody>tr>th{
						/* width:30% !important;
						padding:27px 0;
						text-align:center;
						text-align-last:center;
						box-sizing:border-box;
						float:left; */
					}
					.profileList>tbody>tr>td{
						/* width:70% !important; */
						padding:27px 27px;
						/* border-left:solid 1px gray;
						box-sizing:border-box;
						float:right; */
					}
					.historyList>tbody>tr>td{
						background:url(../images/ico/about_history_line.png) left bottom repeat-y;
						/* width:calc(100% - 134px) !important;
						padding:27px 46px;
						background:url(../images/ico/about_history_line.png) left bottom no-repeat;
						box-sizing:border-box;
						float:right; */
					}
					.historyList>tbody>tr:first-of-type>td{/*1番目*/
						/* background:url(../images/ico/about_history_line_top.png) left bottom no-repeat; */
					}
					.historyList>tbody>tr:last-of-type>td{/*最後*/
						/* background:url(../images/ico/about_history_line_bottom.png) left top no-repeat; */
					}

	/*沿革･････････････････････････････････････････････････････････････*/
	#history{
	}
		#history>div{/*baseArea*/
		}
			#history>div>div{
				margin-top: 0!important;
			}
			#history>div>div>p{
				margin-bottom: 0!important;
			}
			.historyList{/*リスト*/
				max-width:100%;
			}
}

